/*Variables*/
:root{
    --color-texto:#000;
}
/*Variables*/
@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-Regular.eot');
    src: url('../font/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Montserrat-Regular.woff2') format('woff2'),
    url('../font/Montserrat-Regular.woff') format('woff'),
    url('../font/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.cb{
    color: #ffffff;
}
.ftxt{

}
.d-flex{
    display: flex;
}
.p-60{
    padding: 60px 0;
}
.p-0{
    padding: 0 !important;
}
.w100{
    width: 100%;
}
.justify-content-center{
    justify-content: center;
}
p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #000;
}
h1{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 58px;
}
h2{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 52px;
    line-height: 58px;
}
h3{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
}
.txtfooter{
    padding-top: 20px;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}
#Banner{
    background-image: url(../img/hero.jpg) ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
}
#Banner2{
    background-image: url(../img/Banner2.png) ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
}
.logos{
    padding: 20px 0;
}

@media (max-width: 772px){
    .col-xs-12 {
        padding: 0 30px !important;
    }
    .logoscont{
        padding: 0 30px;
    }
}